maven-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: maven-plugins-windows » Apache Maven Plugins #370
Date Thu, 06 Feb 2014 23:20:53 GMT
See <https://builds.apache.org/job/maven-plugins-windows/org.apache.maven.plugins$maven-plugins/370/>

------------------------------------------
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache Maven Ant Plugin 2.4-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache Maven ACR Plugin 1.0.1-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache Maven Plugins 25-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ maven-plugins ---
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ maven-acr-plugin ---
[INFO] Deleting F:\hudson\hudson-slave\workspace\maven-plugins-windows\maven-acr-plugin\target
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ maven-ant-plugin ---
[INFO] Deleting F:\hudson\hudson-slave\workspace\maven-plugins-windows\maven-ant-plugin\target
[INFO] 
[INFO] --- maven-enforcer-plugin:1.3.1:enforce (enforce-bytecode-version) @ maven-plugins
---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.0.1:enforce (ensure-no-container-api) @ maven-acr-plugin
---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.0.1:enforce (ensure-no-container-api) @ maven-ant-plugin
---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.3.1:enforce (ban-known-bad-maven-versions) @ maven-plugins
---
[WARNING] Rule 1: org.apache.maven.plugins.enforcer.RequireMavenVersion failed with message:
Maven 3.0 through 3.0.3 inclusive do not pass correct settings.xml to Maven Release Plugin.

Mime
View raw message